INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES
(1, 4, NULL, NULL, 1, 1, '2020-06-19 15:25:57', NULL),
(2, 4, 'CONCEPTION ET HEBERGEMENT', NULL, 2, 0, '2020-06-19 15:31:19', '2020-06-19 15:31:43'),
(3, 4, 'CONDITIONS D’UTILISATION', NULL, 3, 1, '2020-06-19 15:28:15', '2020-06-19 15:31:59'),
(4, 4, 'CONTENU DU SITE', NULL, 4, 1, '2020-06-19 15:28:42', '2020-06-19 15:33:37'),
(5, 4, 'LIENS VERS DES SITES TIERS', NULL, 5, 0, '2020-06-19 15:29:03', '2020-06-19 15:33:17'),
(6, 4, 'SÉCURITÉ', NULL, 6, 0, '2020-06-19 15:29:28', '2020-06-19 15:33:04'),
(7, 4, 'PROPRIÉTÉ INTELLECTUELLE', NULL, 7, 0, '2020-06-19 15:29:48', '2020-06-19 15:32:50'),
(8, 4, 'LIEN VERS CE SITE', NULL, 8, 0, '2020-06-19 15:30:05', '2020-06-19 15:32:39'),
(9, 4, 'TRAITEMENT DES DONNÉES PERSONNELLES', NULL, 9, 0, '2020-06-19 15:30:33', '2020-06-19 15:32:30');
SET FOREIGN_KEY_CHECKS=1;
COMMIT;